1. Are you ready for the Galaxy S20? Here is everything we know so far!

Android 2.1 devices won't sync with Exchange 2003 SP2

Discussion in 'Android Lounge' started by aott, Aug 2, 2010.

  1. aott

    aott Lurker
    Thread Starter

    We have a client running Exchange 2003 SP2, and a few users would like to sync their Android phones - a Motorola Droid and an LG Ally, both running Android 2.1. Both phones give us the following error when configure a sync account:

    This Exchange ActiveSync server requires security features your phone does not support.

    I've made sure that Exchange ActiveSync is working, I've tried allowing unsupported devices in Exchange System Manager, adding the users to the device security exclusion list, but I'm not coming up with anything that will allow the Android devices to sync. What am I missing? What other information can I provide that would help find a resolution?

    Thank you for your advice! ;)
     



    1. Download the Forums for Android™ app!


      Download

       
  2. aott

    aott Lurker
    Thread Starter

    Follow up: I was finally able to get it working. Had nothing to do with the unsupported device error that it was indicating. Turned out to be an authentication issue further in the Exchange server for different parts of ActiveSync talking with Exchange. Thanks!
     
  3. Oldsun

    Oldsun Lurker

    What did you do?
     
  4. PCREPAIRMAN

    PCREPAIRMAN Lurker

    Been there done that had no hair left to pull out changed everything suggested on all the threads then realised I.T. dept had given the log ins for network access (which apparently they use for iphone) however all I had to do was use the info for webmail access ie webmail@companydomain.co.uk/exchange and that was that no more cant sync cant find server cant validate security certificate.
     
Loading...

Share This Page

Loading...